@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	汎用クラス
----------------------------------------------------*/

.serif{
	font-family: source-han-serif-japanese,serif;
	font-weight: 500;
	font-style: normal;
	text-align: center;
}

.fz10 {font-size: .625em;}
.fz12 {font-size: .75em;}
.fz14 {font-size: .875em;}
.fz16 {font-size: 1em;}
/* .fz18 {font-size: em;}

.fz22 {font-size: em;} */
.fz24 {font-size: 1.125em !important;}
/* .fz26 {font-size: 1.125em;} */
.fz28 {font-size: 1.25em;}
.fz30 {font-size: 1.375em;}
.fz32 {font-size: 1.5em;}


.ls150{letter-spacing: 0.15em;}
.lh2{line-height: 2;}


.mb5 {margin-bottom: 0.78125vw !important;}
.mb10 {margin-bottom: 1.5625vw !important;}
.mb15 {margin-bottom: 2.34375vw !important;}
.mb20 {margin-bottom: 3.125vw !important;}
.mb25 {margin-bottom: 3.90625vw !important;}
.mb30 {margin-bottom: 2.34375vw !important;}
.mb35 {margin-bottom: 5.46875vw !important;}
.mb40,.mr50 {margin-bottom: 6.25vw !important;}
.mb45 {margin-bottom: 7.03125vw !important;}
.mb50 {margin-bottom: 7.8125vw !important;}
.mb55 {margin-bottom: 8.59375vw !important;}
.mb60 {margin-bottom: 9.375vw !important;}
.mb65 {margin-bottom: 10.15625vw !important;}
.mb70 {margin-bottom: 10.9375vw !important;}
.mb75 {margin-bottom: 11.71875vw !important;}
.mb80 {margin-bottom: 12.5vw !important;}
.mb100 {margin-bottom: 10.9375vw !important;}

.mt10 {margin-top: 1.5625vw !important;}
/* .ml50 {margin-top: 7.8125vw !important;} */
.mt100 {margin-top: 12.5vw !important;}

.mr50 {margin-right: 3.125vw !important;}

.pt50{
	padding: 0;
}

img.border{
	border:1px solid #ccc;
}

.row.column {
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
		flex-direction: column;
}
/*----------------------------------------------------
	2024ss
----------------------------------------------------*/

.subttl {
	text-align: center;
	margin-bottom: 2em;
}
.subttl .en img {
	width: 40%;
}
.jp img {
	width: 75%;
}

.subttl .fz20 {
	font-size: 0.4em;
}
.w320 {
	margin-bottom: 2em;
}
/* .w320 img{
	width: 320px;
} */

.pad ._left {
	margin-bottom: 2em;
}
	/* width: 412px;
}
.pad ._right {
	width: 340px;
	margin-left: 50px;
} */



.btn_area_ttl img{
	width: 80%;
	/* width: 357px; */
}
.btn_area ._bnr {
	margin-bottom: 1em;
	display: block;
	/* width: 480px; */
}
/* .btn_area ._bnr:hover img{
	opacity: 0.65;
} */

.btn_area ._btn {
	display: block;
	background-color: transparent;
	border: 1px solid #3e3a39;
	font-weight: bold;
	font-size: 18px;
	width: 100%;
	position: relative;
	z-index: 1;
	transition: 0.3s;
	color: #3e3a39;
	padding: 18px 0;
	text-align: center;
	line-height: 1;
}

.btn_area ._btn + a{
	margin-top: 1em;
}
.btn_area ._btn::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #3e3a39;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease-in-out 0.4s;
}
.btn_area ._btn p{
display: -ms-flexbox;
display: -webkit-box;
display: flex;
-webkit-box-align: center;
		align-items: center;
-webkit-box-pack: center;
		justify-content: center;
-ms-flex-pack: center;
-ms-flex-align: center;
}

.btn_area ._btn:hover {
  color: #fff;
  opacity: 1;
}
.btn_area ._btn:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}

.btn_area ._btn span {
	padding-left: 1em;
}

.btn_area ._btn .icon::before{
	content:"";
	display:inline-block;
	width:27px;
	height:24px;
}

.btn_area ._btn .icon._arch::before{
	background:url("https://neutral.fs-storage.jp/images/product/icon_arch.png") no-repeat;
	background-size: contain;
}

.btn_area ._btn .icon._arch:hover::before{
	background:url("https://neutral.fs-storage.jp/images/product/icon_arch_hover.png") no-repeat;
	background-size: contain;
}
.btn_area ._btn .icon._care::before{
	content:"";
	display:inline-block;
	width:27px;
	height:24px;
	background:url("https://neutral.fs-storage.jp/images/product/icon_care.png") no-repeat;
	background-size: contain;
}

.btn_area ._btn .icon._care:hover::before{
	background:url("https://neutral.fs-storage.jp/images/product/icon_care_hover.png") no-repeat;
	background-size: contain;
}


._stress .ttl{
	text-align: center;
	border-radius: 1.75em 1.75em 0 0;
	background: #ccc;
	padding-top: 1em;
}
._stress .ttl img {
	width: 90%;
}

._stress .list {
	border: 2px solid #ccc;
	border-radius: 0 0 1.75em 1.75em;
	padding: 2em 1.75em 0.5em 1.75em;
  }
._stress .list li {
	width: 100%;
	font-size: 1.125em;
	padding-bottom: 0.75em;
	margin-bottom: 0.75em;
	border-bottom: 1px solid #ccc;
	padding-left: 1.5em;
	position: relative;

	/* display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-webkit-box-align: center;
	align-items: center;
-ms-flex-align: center; */
}
._stress .list li:last-child {
	border-bottom: none;
}
._stress .list li:before {
	content: "";
	display: block;
	width: 1.0em;
	height: 1.0em;
	background:url("https://neutral.fs-storage.jp/images/product/stress_check.png") no-repeat;
	background-size: contain;

	position: absolute;
    left: 0;
    top: 0.25em;
}


/*-------------------------20240415追加---------------------------*/

.w490 img{
	width: 100%;
	margin-bottom: 1.5em;
}

.num {
	margin-bottom: 0.5em;
}
.num img{
	width: 3.0em;
}

._premama ._stress .ttl{
	background: #BDCEE0;
}
._premama ._stress .list{
	border: 2px solid #BDCEE0;
}

._kosodate ._stress .ttl{
	background: #ABC17A;
}
._kosodate ._stress .list{
	border: 2px solid #ABC17A;
}


._work ._stress .ttl-img{
	text-align: center;
	margin-bottom: 1.5em;
}

._work ._stress .ttl-img img {
	width: 90%;
}

._work ._stress .list {
	border: 2px solid #B8A2BE;
	border-radius: 35px;
}

.bg {
	padding: 10.5vw 0 12.5vw;
}
._premama .bg {
	background-color: #F5F8FB;
}
._kosodate .bg {
	background-color: #EEF3E4;
}
._work .bg {
	background-color: #F1ECF2;
}
#favorite .btnA a {
	width: 100%;
}

.c-2 {
	width: 47.5%;
}

section.border{
	border-top: solid 1px #c9c9c9;
	padding-top: 50px;
}

._work .item-left {
	width: 25%;
	margin-right: 1em;
}

.jp-min img {
	width: 52.5%;
}